﻿@*
    For more information on enabling MVC for empty projects, visit http://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}


<h2>Task Friday</h2>

<em>Coming soon....</em>


<h3>Task API</h3>

<p>
    This server provides a Web services API (REST-based) for to do list apps.
</p>

<p>
    <em>Copyright 2016 &copy; Holo LC</em>
</p>